[www]
user = www-data
group = www-data

listen = 9000
listen.owner = www-data
listen.group = www-data

pm = dynamic
pm.max_children = 70
pm.start_servers = 30
pm.min_spare_servers = 30
pm.max_spare_servers = 50

request_terminate_timeout = 30

chdir = /
catch_workers_output = yes

php_flag[display_errors] = off
php_admin_value[error_log] = /var/log/fpm-php.www.log
php_admin_flag[log_errors] = on
